Novell Home

CVE-2010-4180

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2010-4180 at MITRE

Description

OpenSSL before 0.9.8q, and 1.0.x before 1.0.0c, when SSL_OP_NETSCAPE_REUSE_CIPHER_CHANGE_BUG is enabled, does not properly prevent modification of the ciphersuite in the session cache, which allows remote attackers to force the downgrade to an unintended cipher via vectors involving sniffing network traffic to discover a session identifier.

NVD CVSS v2 Base Score: 4.3 (AV:N/AC:M/Au:N/C:N/I:P/A:N)

Novell/SUSE information

Novell Bugzilla entries: 657663, 674017, 711693, 724729, 799454

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Open Enterprise Server
  • openssl >= 0.9.7d-15.46
  • openssl-devel >= 0.9.7d-15.46
  • openssl-doc >= 0.9.7d-15.46
core9.ppc
core9.s390x
core9.x86-64
core9.ia64
sles9-nlpos.x86
core9.s390
core9.x86
sles9-oes.x86
YOU Patch Nr: 12701
openSUSE 11.3
  • compat-openssl097g-debuginfo >= 0.9.7g-155.3.1
  • compat-openssl097g-debuginfo-32bit >= 0.9.7g-155.3.1
  • compat-openssl097g-debugsource >= 0.9.7g-155.3.1
openSUSE 11.3
  • compat-openssl097g >= 0.9.7g-155.3.1
  • compat-openssl097g-32bit >= 0.9.7g-155.3.1
openSUSE 11.4 DEBUGINFO
  • compat-openssl097g-debuginfo >= 0.9.7g-158.159.1
  • compat-openssl097g-debuginfo-32bit >= 0.9.7g-158.159.1
  • compat-openssl097g-debugsource >= 0.9.7g-158.159.1
openSUSE 11.4
  • compat-openssl097g >= 0.9.7g-158.159.1
  • compat-openssl097g-32bit >= 0.9.7g-158.159.1
SLE 11 SP1 DEBUGINFO
  • openssl-debuginfo >= 0.9.8h-30.30.1
  • openssl-debugsource >= 0.9.8h-30.30.1
sles11-sp1-vmware.x86
sles11-sp1.s390x
sle11-sp1-sdk.x86-64
sle11-sp1-sdk.s390x
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.ia64
sled11-sp1.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sles11-sp1.x86-64
sles11-sp1.x86
sled11-sp1.x86
sles11-sp1.ia64
SAT Patch Nr: 3661
SUSE Linux Enterprise Software Development Kit 11 SP1
  • libopenssl-devel >= 0.9.8h-30.30.1
sles11-sp1-vmware.x86
sles11-sp1.s390x
sle11-sp1-sdk.x86-64
sle11-sp1-sdk.s390x
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.ia64
sled11-sp1.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sles11-sp1.x86-64
sles11-sp1.x86
sled11-sp1.x86
sles11-sp1.ia64
SAT Patch Nr: 3661
SUSE Linux Enterprise Desktop 11 SP1
  • libopenssl0_9_8 >= 0.9.8h-30.30.1
  • openssl >= 0.9.8h-30.30.1
sles11-sp1-vmware.x86
sles11-sp1.s390x
sle11-sp1-sdk.x86-64
sle11-sp1-sdk.s390x
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.ia64
sled11-sp1.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sles11-sp1.x86-64
sles11-sp1.x86
sled11-sp1.x86
sles11-sp1.ia64
SAT Patch Nr: 3661
SUSE Linux Enterprise Desktop 11 SP1
  • libopenssl0_9_8 >= 0.9.8h-30.30.1
  • libopenssl0_9_8-32bit >= 0.9.8h-30.30.1
  • openssl >= 0.9.8h-30.30.1
sles11-sp1-vmware.x86
sles11-sp1.s390x
sle11-sp1-sdk.x86-64
sle11-sp1-sdk.s390x
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.ia64
sled11-sp1.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sles11-sp1.x86-64
sles11-sp1.x86
sled11-sp1.x86
sles11-sp1.ia64
SAT Patch Nr: 3661
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • libopenssl0_9_8 >= 0.9.8h-30.30.1
  • openssl >= 0.9.8h-30.30.1
  • openssl-doc >= 0.9.8h-30.30.1
sles11-sp1-vmware.x86
sles11-sp1.s390x
sle11-sp1-sdk.x86-64
sle11-sp1-sdk.s390x
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.ia64
sled11-sp1.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sles11-sp1.x86-64
sles11-sp1.x86
sled11-sp1.x86
sles11-sp1.ia64
SAT Patch Nr: 3661
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • libopenssl0_9_8 >= 0.9.8h-30.30.1
  • libopenssl0_9_8-32bit >= 0.9.8h-30.30.1
  • openssl >= 0.9.8h-30.30.1
  • openssl-doc >= 0.9.8h-30.30.1
sles11-sp1-vmware.x86
sles11-sp1.s390x
sle11-sp1-sdk.x86-64
sle11-sp1-sdk.s390x
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.ia64
sled11-sp1.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sles11-sp1.x86-64
sles11-sp1.x86
sled11-sp1.x86
sles11-sp1.ia64
SAT Patch Nr: 3661
SUSE Linux Enterprise Server 11 SP1
  • libopenssl0_9_8 >= 0.9.8h-30.30.1
  • libopenssl0_9_8-x86 >= 0.9.8h-30.30.1
  • openssl >= 0.9.8h-30.30.1
  • openssl-doc >= 0.9.8h-30.30.1
sles11-sp1-vmware.x86
sles11-sp1.s390x
sle11-sp1-sdk.x86-64
sle11-sp1-sdk.s390x
sles11-sp1-vmware.x86-64
sle11-sp1-sdk.ppc
sle11-sp1-sdk.ia64
sled11-sp1.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sles11-sp1.x86-64
sles11-sp1.x86
sled11-sp1.x86
sles11-sp1.ia64
SAT Patch Nr: 3661
openSUSE 11.4 DEBUGINFO
  • curl-debuginfo >= 7.21.2-10.11.1
  • libcurl4-debuginfo >= 7.21.2-10.11.1
  • libcurl4-debuginfo-32bit >= 7.21.2-10.11.1
openSUSE 11.4
  • curl >= 7.21.2-10.11.1
  • libcurl-devel >= 7.21.2-10.11.1
  • libcurl4 >= 7.21.2-10.11.1
  • libcurl4-32bit >= 7.21.2-10.11.1
SUSE CORE 9 for AMD64 and Intel EM64T
  • openssl >= 0.9.7d-15.50
  • openssl-32bit >= 9-201106301606
  • openssl-devel >= 0.9.7d-15.50
  • openssl-devel-32bit >= 9-201106301606
  • openssl-doc >= 0.9.7d-15.50
Builds
YOU Patch Nr: 12784
SUSE Linux Enterprise Desktop 10 SP4 for x86
SUSE Linux Enterprise Server 10 SP4 for x86
  • compat-openssl097g >= 0.9.7g-13.21.1
sles10-sp4.x86-64
sles10-sp4.ia64
sles10-sp4.x86
sles10-sp4.s390x
sles10-sp4.ppc
ZYPP Patch Nr: 7645
SUSE Linux Enterprise Desktop 10 SP4 for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
  • compat-openssl097g >= 0.9.7g-13.21.1
  • compat-openssl097g-32bit >= 0.9.7g-13.21.1
sles10-sp4.x86-64
sles10-sp4.ia64
sles10-sp4.x86
sles10-sp4.s390x
sles10-sp4.ppc
ZYPP Patch Nr: 7645
SUSE Linux Enterprise Server 10 SP4 for IPF
  • compat-openssl097g >= 0.9.7g-13.21.1
  • compat-openssl097g-x86 >= 0.9.7g-13.21.1
sles10-sp4.x86-64
sles10-sp4.ia64
sles10-sp4.x86
sles10-sp4.s390x
sles10-sp4.ppc
ZYPP Patch Nr: 7645
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • compat-openssl097g >= 0.9.7g-13.21.1
  • compat-openssl097g-64bit >= 0.9.7g-13.21.1
sles10-sp4.x86-64
sles10-sp4.ia64
sles10-sp4.x86
sles10-sp4.s390x
sles10-sp4.ppc
ZYPP Patch Nr: 7645
SUSE Linux Enterprise Server 10 SP3 DEBUGINFO
  • openssl-debuginfo >= 0.9.8a-18.45.45.1
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.x86
sles10-sp3.ppc
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3-debuginfo.ppc
sle10-sp3-sdk.ia64
sles10-sp3.ia64
sle10-sp3-sdk.s390x
sles10-sp3-debuginfo.s390x
sles10-sp3-debuginfo.x86
ZYPP Patch Nr: 7463
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • openssl >= 0.9.8a-18.45.45.1
  • openssl-32bit >= 0.9.8a-18.45.45.1
  • openssl-devel >= 0.9.8a-18.45.45.1
  • openssl-devel-32bit >= 0.9.8a-18.45.45.1
  • openssl-doc >= 0.9.8a-18.45.45.1
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.x86
sles10-sp3.ppc
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3-debuginfo.ppc
sle10-sp3-sdk.ia64
sles10-sp3.ia64
sle10-sp3-sdk.s390x
sles10-sp3-debuginfo.s390x
sles10-sp3-debuginfo.x86
ZYPP Patch Nr: 7463
SUSE Linux Enterprise SDK 10 SP3
  • openssl-doc >= 0.9.8a-18.45.45.1
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.x86
sles10-sp3.ppc
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3-debuginfo.ppc
sle10-sp3-sdk.ia64
sles10-sp3.ia64
sle10-sp3-sdk.s390x
sles10-sp3-debuginfo.s390x
sles10-sp3-debuginfo.x86
ZYPP Patch Nr: 7463
SUSE Linux Enterprise Server 10 SP3
  • openssl >= 0.9.8a-18.45.45.1
  • openssl-devel >= 0.9.8a-18.45.45.1
  • openssl-doc >= 0.9.8a-18.45.45.1
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.x86
sles10-sp3.ppc
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3-debuginfo.ppc
sle10-sp3-sdk.ia64
sles10-sp3.ia64
sle10-sp3-sdk.s390x
sles10-sp3-debuginfo.s390x
sles10-sp3-debuginfo.x86
ZYPP Patch Nr: 7463
SUSE Linux Enterprise Server 10 SP3
  • openssl >= 0.9.8a-18.45.45.1
  • openssl-devel >= 0.9.8a-18.45.45.1
  • openssl-doc >= 0.9.8a-18.45.45.1
  • openssl-x86 >= 0.9.8a-18.45.45.1
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.x86
sles10-sp3.ppc
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3-debuginfo.ppc
sle10-sp3-sdk.ia64
sles10-sp3.ia64
sle10-sp3-sdk.s390x
sles10-sp3-debuginfo.s390x
sles10-sp3-debuginfo.x86
ZYPP Patch Nr: 7463
SUSE Linux Enterprise Server 10 SP3
  • openssl >= 0.9.8a-18.45.45.1
  • openssl-64bit >= 0.9.8a-18.45.45.1
  • openssl-devel >= 0.9.8a-18.45.45.1
  • openssl-devel-64bit >= 0.9.8a-18.45.45.1
  • openssl-doc >= 0.9.8a-18.45.45.1
sle10-sp3-sdk.x86-64
sle10-sp3-sdk.x86
sles10-sp3.ppc
sles10-sp3-debuginfo.ia64
sles10-sp3-debuginfo.x86-64
sles10-sp3.x86
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3-debuginfo.ppc
sle10-sp3-sdk.ia64
sles10-sp3.ia64
sle10-sp3-sdk.s390x
sles10-sp3-debuginfo.s390x
sles10-sp3-debuginfo.x86
ZYPP Patch Nr: 7463
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • compat-openssl097g >= 0.9.7g-13.21.1
  • compat-openssl097g-32bit >= 0.9.7g-13.21.1
sles10-sp3.x86
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3.ppc
sles10-sp3.s390x
ZYPP Patch Nr: 7644
SUSE Linux Enterprise Server 10 SP3
  • compat-openssl097g >= 0.9.7g-13.21.1
sles10-sp3.x86
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3.ppc
sles10-sp3.s390x
ZYPP Patch Nr: 7644
SUSE Linux Enterprise Server 10 SP3
  • compat-openssl097g >= 0.9.7g-13.21.1
  • compat-openssl097g-x86 >= 0.9.7g-13.21.1
sles10-sp3.x86
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3.ppc
sles10-sp3.s390x
ZYPP Patch Nr: 7644
SUSE Linux Enterprise Server 10 SP3
  • compat-openssl097g >= 0.9.7g-13.21.1
  • compat-openssl097g-64bit >= 0.9.7g-13.21.1
sles10-sp3.x86
sles10-sp3.x86-64
sles10-sp3.ia64
sles10-sp3.ppc
sles10-sp3.s390x
ZYPP Patch Nr: 7644
SLE 11 SP1 DEBUGINFO
  • compat-openssl097g-debuginfo >= 0.9.7g-146.20.1
  • compat-openssl097g-debugsource >= 0.9.7g-146.20.1
Builds
SAT Patch Nr: 4913
SLE 11 SP1 DEBUGINFO
  • compat-openssl097g-debuginfo >= 0.9.7g-146.20.1
  • compat-openssl097g-debuginfo-32bit >= 0.9.7g-146.20.1
  • compat-openssl097g-debugsource >= 0.9.7g-146.20.1
Builds
SAT Patch Nr: 4913
SUSE Linux Enterprise Desktop 11 SP1
  • compat-openssl097g >= 0.9.7g-146.20.1
Builds
SAT Patch Nr: 4913
SUSE Linux Enterprise Desktop 11 SP1
  • compat-openssl097g >= 0.9.7g-146.20.1
  • compat-openssl097g-32bit >= 0.9.7g-146.20.1
Builds
SAT Patch Nr: 4913
SUSE Linux Enterprise Desktop 10 SP4 for x86
  • openssl >= 0.9.8a-18.50.1
  • openssl-devel >= 0.9.8a-18.50.1
sles10-sp4-debuginfo.ppc
sles10-sp4.ia64
sles10-sp4-debuginfo.x86
sles10-sp4.ppc
sle10-sp4-sdk.x86-64
sled10-sp4.x86-64
sles10-sp4-debuginfo.ia64
sle10-sp4-sdk.s390x
sled10-sp4.x86
sles10-sp4-debuginfo.x86-64
sle10-sp4-sdk.ia64
sle10-sp4-sdk.x86
sles10-sp4.x86-64
sle10-sp4-sdk.ppc
sles10-sp4.s390x
sles10-sp4-debuginfo.s390x
sles10-sp4.x86
ZYPP Patch Nr: 7462
SUSE Linux Enterprise Desktop 10 SP4 for AMD64 and Intel EM64T
  • openssl >= 0.9.8a-18.50.1
  • openssl-32bit >= 0.9.8a-18.50.1
  • openssl-devel >= 0.9.8a-18.50.1
  • openssl-devel-32bit >= 0.9.8a-18.50.1
sles10-sp4-debuginfo.ppc
sles10-sp4.ia64
sles10-sp4-debuginfo.x86
sles10-sp4.ppc
sle10-sp4-sdk.x86-64
sled10-sp4.x86-64
sles10-sp4-debuginfo.ia64
sle10-sp4-sdk.s390x
sled10-sp4.x86
sles10-sp4-debuginfo.x86-64
sle10-sp4-sdk.ia64
sle10-sp4-sdk.x86
sles10-sp4.x86-64
sle10-sp4-sdk.ppc
sles10-sp4.s390x
sles10-sp4-debuginfo.s390x
sles10-sp4.x86
ZYPP Patch Nr: 7462
SLE SDK 10 SP4 for IBM iSeries and IBM pSeries
SLE SDK 10 SP4 for IBM zSeries
SLE SDK 10 SP4 for IPF
SLE SDK 10 SP4 for X86-64
SLE SDK 10 SP4 for x86
  • openssl-doc >= 0.9.8a-18.50.1
sles10-sp4-debuginfo.ppc
sles10-sp4.ia64
sles10-sp4-debuginfo.x86
sles10-sp4.ppc
sle10-sp4-sdk.x86-64
sled10-sp4.x86-64
sles10-sp4-debuginfo.ia64
sle10-sp4-sdk.s390x
sled10-sp4.x86
sles10-sp4-debuginfo.x86-64
sle10-sp4-sdk.ia64
sle10-sp4-sdk.x86
sles10-sp4.x86-64
sle10-sp4-sdk.ppc
sles10-sp4.s390x
sles10-sp4-debuginfo.s390x
sles10-sp4.x86
ZYPP Patch Nr: 7462
SUSE Linux Enterprise Server 10 SP4 for x86
  • openssl >= 0.9.8a-18.50.1
  • openssl-devel >= 0.9.8a-18.50.1
  • openssl-doc >= 0.9.8a-18.50.1
sles10-sp4-debuginfo.ppc
sles10-sp4.ia64
sles10-sp4-debuginfo.x86
sles10-sp4.ppc
sle10-sp4-sdk.x86-64
sled10-sp4.x86-64
sles10-sp4-debuginfo.ia64
sle10-sp4-sdk.s390x
sled10-sp4.x86
sles10-sp4-debuginfo.x86-64
sle10-sp4-sdk.ia64
sle10-sp4-sdk.x86
sles10-sp4.x86-64
sle10-sp4-sdk.ppc
sles10-sp4.s390x
sles10-sp4-debuginfo.s390x
sles10-sp4.x86
ZYPP Patch Nr: 7462
SUSE Linux Enterprise Server 10 SP4 for IPF
  • openssl >= 0.9.8a-18.50.1
  • openssl-devel >= 0.9.8a-18.50.1
  • openssl-doc >= 0.9.8a-18.50.1
  • openssl-x86 >= 0.9.8a-18.50.1
sles10-sp4-debuginfo.ppc
sles10-sp4.ia64
sles10-sp4-debuginfo.x86
sles10-sp4.ppc
sle10-sp4-sdk.x86-64
sled10-sp4.x86-64
sles10-sp4-debuginfo.ia64
sle10-sp4-sdk.s390x
sled10-sp4.x86
sles10-sp4-debuginfo.x86-64
sle10-sp4-sdk.ia64
sle10-sp4-sdk.x86
sles10-sp4.x86-64
sle10-sp4-sdk.ppc
sles10-sp4.s390x
sles10-sp4-debuginfo.s390x
sles10-sp4.x86
ZYPP Patch Nr: 7462
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • openssl >= 0.9.8a-18.50.1
  • openssl-64bit >= 0.9.8a-18.50.1
  • openssl-devel >= 0.9.8a-18.50.1
  • openssl-devel-64bit >= 0.9.8a-18.50.1
  • openssl-doc >= 0.9.8a-18.50.1
sles10-sp4-debuginfo.ppc
sles10-sp4.ia64
sles10-sp4-debuginfo.x86
sles10-sp4.ppc
sle10-sp4-sdk.x86-64
sled10-sp4.x86-64
sles10-sp4-debuginfo.ia64
sle10-sp4-sdk.s390x
sled10-sp4.x86
sles10-sp4-debuginfo.x86-64
sle10-sp4-sdk.ia64
sle10-sp4-sdk.x86
sles10-sp4.x86-64
sle10-sp4-sdk.ppc
sles10-sp4.s390x
sles10-sp4-debuginfo.s390x
sles10-sp4.x86
ZYPP Patch Nr: 7462
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
  • openssl >= 0.9.8a-18.50.1
  • openssl-32bit >= 0.9.8a-18.50.1
  • openssl-devel >= 0.9.8a-18.50.1
  • openssl-devel-32bit >= 0.9.8a-18.50.1
  • openssl-doc >= 0.9.8a-18.50.1
sles10-sp4-debuginfo.ppc
sles10-sp4.ia64
sles10-sp4-debuginfo.x86
sles10-sp4.ppc
sle10-sp4-sdk.x86-64
sled10-sp4.x86-64
sles10-sp4-debuginfo.ia64
sle10-sp4-sdk.s390x
sled10-sp4.x86
sles10-sp4-debuginfo.x86-64
sle10-sp4-sdk.ia64
sle10-sp4-sdk.x86
sles10-sp4.x86-64
sle10-sp4-sdk.ppc
sles10-sp4.s390x
sles10-sp4-debuginfo.s390x
sles10-sp4.x86
ZYPP Patch Nr: 7462
openSUSE 11.1
  • openssl-debuginfo >= 0.9.8h-28.20.1
  • openssl-debugsource >= 0.9.8h-28.20.1
openSUSE 11.1
  • libopenssl-devel >= 0.9.8h-28.20.1
  • libopenssl0_9_8 >= 0.9.8h-28.20.1
  • libopenssl0_9_8-32bit >= 0.9.8h-28.20.1
  • libopenssl0_9_8-64bit >= 0.9.8h-28.20.1
  • openssl >= 0.9.8h-28.20.1
  • openssl-doc >= 0.9.8h-28.20.1
openSUSE 11.2
  • libopenssl0_9_8-debuginfo >= 0.9.8k-3.12.1
  • libopenssl0_9_8-debuginfo-32bit >= 0.9.8k-3.12.1
  • openssl-debuginfo >= 0.9.8k-3.12.1
  • openssl-debugsource >= 0.9.8k-3.12.1
openSUSE 11.2
  • libopenssl-devel >= 0.9.8k-3.12.1
  • libopenssl0_9_8 >= 0.9.8k-3.12.1
  • libopenssl0_9_8-32bit >= 0.9.8k-3.12.1
  • openssl >= 0.9.8k-3.12.1
  • openssl-doc >= 0.9.8k-3.12.1
openSUSE 11.3
  • libopenssl0_9_8-debuginfo >= 0.9.8m-3.3.1
  • libopenssl0_9_8-debuginfo-32bit >= 0.9.8m-3.3.1
  • libopenssl1_0_0-debuginfo >= 1.0.0-6.5.1
  • libopenssl1_0_0-debuginfo-32bit >= 1.0.0-6.5.1
  • openssl-debuginfo >= 1.0.0-6.5.1
  • openssl-debugsource >= 1.0.0-6.5.1
openSUSE 11.3
  • libopenssl-devel >= 1.0.0-6.5.1
  • libopenssl0_9_8 >= 0.9.8m-3.3.1
  • libopenssl0_9_8-32bit >= 0.9.8m-3.3.1
  • libopenssl1_0_0 >= 1.0.0-6.5.1
  • libopenssl1_0_0-32bit >= 1.0.0-6.5.1
  • openssl >= 1.0.0-6.5.1
  • openssl-doc >= 1.0.0-6.5.1
SUSE Linux Enterprise Desktop 10 SP4 for x86
  • libcurl4 >= 7.19.0-11.6.1
Builds
ZYPP Patch Nr: 8618
SUSE Linux Enterprise Desktop 10 SP4 for AMD64 and Intel EM64T
  • libcurl4-32bit >= 7.19.0-11.6.1
Builds
ZYPP Patch Nr: 8618

© 2014 Novell